templates:
  main-doc: "@format {this.webservice_dir}/templates/main_doc.html"
  maxwell-status: "@format {this.webservice_dir}/templates/maxwell_status.html"
  log-output: "@format {this.webservice_dir}/templates/log_output.html"
  last-characterizations: "@format {this.webservice_dir}/templates/last_characterizations.html"
  last-correction: "@format {this.webservice_dir}/templates/last_correction.html"
  running-jobs: "@format {this.webservice_dir}/templates/running_jobs.html"
  dark-overview: "@format {this.webservice_dir}/templates/dark_overview.html"
  css: "@format {this.webservice_dir}/templates/serve_overview.css"

shell-commands:
  total-jobs: "sinfo -p exfel -o %A --noheader"
  tail-log: "tail -5000 web.log"
  tail-log-monitor: "tail -5000 monitor.log"

run-candidates:
    - "--run-high"
    - "--run-med"
    - "--run-low"
    - "--run"

server-config:
    port: 8008
    host: max-exfl-cal001.desy.de
    dark-timeout: 30
    n-calib: 10

web-service:
    job-db: "@format {this.webservice_dir}/db/webservice_jobs.sqlite"
    cal-config: "@format {env[HOME]}/calibration_config/default.yaml"
